<div class="box">
                <div class="box-header">
                  <h3 class="box-title">Görüşülen Ürün Listesi</h3>
                </div><!-- /.box-header -->
                <div class="box-body">
                  <table id="example1" class="table table-bordered table-striped">
                    <thead>
                      <tr>

                        <th>Ürün Adı</th>
                        <th>Hedeflenen Adet</th>
 

                      </tr>
                    </thead>
                    




<tbody>

<?php

session_start();
ob_start();

echo $_SESSION["GORUSME_ID"];

?>
<?php
include("../baglan.php");
	
$gosterim=10000;
 $sayfa=@$_GET['sayfa'];
 
if(empty($sayfa) || !is_numeric($sayfa)){$sayfa=1;}

 

 


$k_sayisi=mysql_num_rows(mysql_query("Select * From hedeflenen_urunler"));
 
$s_sayisi=ceil($k_sayisi/$gosterim);
 
$ilk_kayit=($sayfa*$gosterim)-$gosterim;
	

$gorusme_id=$_SESSION["GORUSME_ID"];

$sql = mysql_query("SELECT * FROM hedeflenen_urunler  WHERE GORUSME_ID='$gorusme_id' Order By HEDEFLENEN_URUN_ID desc Limit 


$ilk_kayit,$gosterim");
 $i = 0; 
    $sutun    = 1;  
$s    = 0; 
    
    


	while($veri = mysql_fetch_assoc($sql)) 
	
    { 
	
$i++; 

	
        echo ' 
      	

<tr>
 

	<td  >',$veri["HEDEFLENEN_URUN_ADI"],'</td>
	<td><b>',$veri["HEDEFLENEN_URUN_ADET"],'</b></td>



 


 
  





 
			

				
				
		 </tr>	 
				'; 
		
		
        if ($i % $sutun == 0) 
        { 
        echo ' 
 

 
   '; 
        } 
    } 

if($sayfa!=1){
   
}

for($i=1;$i<=$s_sayisi;$i++){
    

}


if($sayfa!=$s_sayisi){
  

} 
?>   </tbody>
                    
                  </table>
                </div><!-- /.box-body -->
              </div><!-- /.box -->


 








            </div><!-- /.col -->
          </div><!-- /.row -->